@charset "utf-8";


#Mesurements {
	padding-bottom: 40px;
}
.table-area {
	width: 100%;
	margin: 30px auto;
}
.table-area table {
	width: 100%;
	border-collapse: collapse;
}
.table-area table td,
.table-area table th {
	border:solid 1px #999;
	font-size: 12px;
	padding: 0.25em 0.6em;
	color: #222;
}
.table-area table .itemID,
.table-area table .itemName {
	text-align: left;
}
.table-area table .itemName a:link {
	text-decoration: underline;
}
.table-area table .itemName a:hover {
	text-decoration: none;
}
.table-area table thead {
	border-bottom: double 4px #333;
	background: #efefef;
	font-weight: 700;
	line-height: 1.2em;
}
.table-area table .trBG {
	background: #f6f6f6;
}
.scroll-txt {
	margin: 10px 0 0;
	padding-left: 35px;
	background: url(../img/icon-scroll.svg) no-repeat left center;
	background-size: 25px auto;
}
.border-line {
    border: solid 1px #ccc;
    padding: 20px !important;
}
#Caution .caution-intro {
	margin-bottom: 40px;
	text-align: center;
}
#Caution .caution-intro h2 {
	font-weight: 700;
	font-size: 36px;
	display: inline-block;
	letter-spacing: 0.04em;
	margin-bottom: 20px;
	text-align: center !important;
	color: #222;
}
#Caution h3.cautionTitle {
	font-weight: 700;
	font-size: 24px;
	/*
	background: url(../images/crampon/caution.svg) no-repeat left center;
	background-size: auto 100%;
	padding: 0 0 0 40px;
	*/
	text-align: left;
	letter-spacing: 0.04em;
	margin-bottom: 20px;
}
#Caution h3 {
	font-weight: 700;
	font-size: 22px;
	text-align: left;
	letter-spacing: 0.04em;
	margin-bottom: 20px;
}
#Caution .caution-box h2.categoryTitle {
	font-size: 36px;
	color: #222;
	margin-bottom: 25px;
	display: flex;
	align-items: center;
}
#Caution .caution-box h2.categoryTitle img {
	margin-right: 10px;
}
#Caution .caution-box {
	margin: 50px 0 100px;
}
#Caution .caution-box p {
	text-align: left;
}
#Caution .caution-box dl {
	margin: 30px 0;
	text-align: left;
}
#Caution .caution-box dl dt {
	font-weight: 700;
	font-size: 20px;
	margin-bottom: 20px;
	padding: 4px 0;
	letter-spacing: 0.04em;
	border-bottom: solid 1px #666;
}
#Caution .caution-box dl ul.list-desc li span {
	display: inline-block;
	width: 200px;
}
#Caution .caution-box .con-columbox {
	display: flex;
	justify-content: space-between;
	margin: 30px 0;
	padding: 30px;
	border:solid 1px #CCC;
}
#Caution .caution-box .con-columbox.rev {
	flex-direction: row-reverse;
}
#Caution .caution-box .con-columbox .boxtxt {
	width: 60%;
}
#Caution .caution-box .con-columbox .boxImg {
	width: 35%;
}
#Caution .caution-box .con-columbox img {
	width: 100%;
}
#Caution .caution-box .con-columbox h4 {
	font-size: 22px;
	margin: 0;
	padding: 0;
}
#Caution .CarryBone-Parts {
	margin: 20px 0 0;
}
#Caution .CarryBone-Parts li {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	text-align: left;
	margin: 5px 0;
}
#Caution .CarryBone-Parts li p {
	font-size: 13px;
}
#Caution .CarryBone-Parts li figure {
	width: 80px;
	margin-right: 15px;
}
#Caution .CarryBone-Parts li figure img {
	width: 100%;
	border: solid 1px #ccc;
}
#Caution .CarryBone-Parts h5 {
	font-size: 18px;
	letter-spacing: 0.04em;
}
#Caution .box-caution {
	background: #e6e6fa;
	padding: 40px;
}
#Caution .box-caution dl {
	margin: 0;
}
#Caution .box-caution a:link, a:visited {
	color: #0085ff;
}
#Caution .moreview {
	margin: 50px 0 0;
	text-align: center;
}
#Caution .moreview a {
	display: inline-block;
	width: 220px;
	border-radius: 22px;
	border:solid 1px #CCC;
	padding: 12px 0;
}
#Caution a {
	color: #454545 !important;
}
#Caution .guide__nav {
    border-top:solid 1px #666;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    padding-left: 0 !important;
    margin: 0 0 100px;
}
#Caution .guide__nav li {
    width: 33.333%;
    border-bottom: solid 1px #666;
    border-right:solid 1px #666;
    list-style-type: none !important;
}
#Caution .guide__nav li:nth-child(3n - 2) { 
    border-left: solid 1px #666;
}
#Caution .guide__nav li a {
    display: block;
    padding: 16px 12px;
    color: #222;
    position: relative;
    text-decoration: none !important;
}
#Caution .guide__nav li a::before {
    content: '';
    width: 10px;
    height: 10px;
    border-top: solid 2px #222;
    border-right: solid 2px #222;
    position: absolute;
    left: 90%;
    top:22px;
    transform: rotate(135deg);
}
#Caution .guide__nav li a:hover {
    background: #F5F9FF;
}
@media(max-width: 1024px) {
    #Caution .guide__nav li {
        width: 50%;
        border-bottom: solid 1px #666;
        border-right:solid 1px #666;
        list-style-type: none !important;
    }
    #Caution .guide__nav　li:nth-child(3n - 2) { 
        border-left: none;
    }
    #Caution .guide__nav li:nth-child(odd) { 
        border-left: solid 1px #666;
    }
}
@media screen and (max-width:599px) {

	.table-area {
		width: 100%;
		margin: 30px auto;
		overflow-x: scroll;
	}
	.table-area table {
		width: 100%;
		min-width: 900px;
		border-collapse: collapse;
	}
	#Caution {
		padding: 0 20px;
	}
	#Caution .caution-intro {
		text-align: left;
	}
	#Caution .caution-intro h2 {
		font-weight: 700;
		font-size: 22px;
		display: block;
		letter-spacing: 0.04em;
		margin-bottom: 20px;
		text-align: left !important;
	}
	#Caution h3.cautionTitle {
		font-size: 20px;
	}
	#Caution .caution-box {
		margin: 50px 0;
	}
	#Caution .caution-box .con-columbox {
		display: flex;
		flex-direction: column-reverse;
		margin: 30px 0;
		padding: 15px;
		border:solid 1px #CCC;
	}
	#Caution .caution-box .con-columbox.rev {
		flex-direction: column-reverse;
	}
	#Caution .caution-box .con-columbox .boxtxt {
		width: 100%;
	}
	#Caution .caution-box .con-columbox .boxImg {
		width: 100%;
	}
	#Caution .CarryBone-Parts {
		padding-left: 0;
	}
    #Caution .guide__nav {
		display: block;
        border:none;
        border-top: solid 1px #666;
        border-right:solid 1px #666;
        border-left:solid 1px #666;
        list-style-type: none !important;
    }
    #Caution .guide__nav li {
        width: 100%;
		border:none;
        border-top:none;
        border-bottom:solid 1px #666;
        border-right: none;
    }
    #Caution .guide__nav li:nth-child(odd) { 
        border-left: none;
    }
	#Caution .guide__nav li:nth-child(3n - 2) { 
		border-left: none;
	}
    #Caution .guide__nav li a::before {
        left: 90%;
    }
}
